Subject: [lojban] Re: name of the language

From: Robert McIvor <[email-masked]>
Date: Mon, 9 Dec 2002 20:06:08 -0500

On Lundi, déce 9, 2002, at 15:31 US/Eastern, Robin Lee Powell wrote:

> On Mon, Dec 09, 2002 at 02:25:41PM -0600, Steven Belknap wrote:
>> For those concerned about "poaching," check out the html code for
>> Loglan.org and lojban.org. Note that the content meta tags for
>> lojban.org do not mention Loglan, while those for Loglan.org do
>> mention lojban! The purpose of the meta content tag is to help people
>> find us with google and other search engines. There is absolutely
>> nothing wrong with putting "Loglan" in the content list for
>> lojban.org. I guess that is why lojban gets no higher than 13th on
>> google, while the first 12 hits are all Loglan sites.
>>
>> Um, Robin?
>
> I think that loglan.org mentioning lojban is *highly* innappropriate, 
> as
> the reverse would be for us. I will bow to the boards' will in this,
> however.
>

I wonder why you think it inappropriate, let alone "highly" 
inappropriate.
Incidentally, JCB never complained about the reference to Lojban on our
page.